---
group:
  name: 'ZXiaoxuan'
  description: ''
  projects:
  - name: 'stm32-dma-idle-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32-lcd12864'
    description: ''
    mirrorRelease: false
    topic: ''
  